#include "graph.h"
#include "matrix.h"
#include <stdint.h>


int main(void) {
    const uint64_t row_length = 5;
    const uint64_t column_length = 5;
    uint64_t matrix1[row_length][column_length];
    uint64_t matrix2[row_length*2][column_length*2];

    random_adjacency(row_length, column_length, matrix1);
    random_adjacency(row_length*2, column_length*2, matrix2);

    print_matrix(row_length, column_length, matrix1);
}
